{
  "allowMultipleMoviesInSameDir" : false,
  "artworkScrapers" : [ "tmdb", "fanarttv" ],
  "asciiReplacement" : false,
  "automaticTrailerDownload" : false,
  "badWord" : [ ],
  "bannerFilenames" : [ "FILENAME_BANNER" ],
  "buildImageCacheOnImport" : true,
  "capitalWordsInTitles" : false,
  "certificationCountry" : "US",
  "certificationStyle" : "LARGE",
  "clearartFilenames" : [ "FILENAME_CLEARART" ],
  "clearlogoFilenames" : [ "FILENAME_CLEARLOGO" ],
  "configFilename" : "movies.json",
  "createOutline" : true,
  "defaultImageScraperLanguage" : "en",
  "discartFilenames" : [ "FILENAME_DISCART" ],
  "displayMovieSetMissingMovies" : false,
  "doNotOverwriteExistingData" : false,
  "englishTitle" : true,
  "extraFanartFilenames" : [ "FILENAME_EXTRAFANART" ],
  "extractArtworkFromVsmeta" : false,
  "fanartFilenames" : [ "FILENAME_FANART" ],
  "fetchAllRatings" : true,
  "fetchRatingSources" : [ "IMDB" ],
  "imageExtraFanart" : false,
  "imageExtraFanartCount" : 5,
  "imageExtraThumbs" : false,
  "imageExtraThumbsCount" : 5,
  "imageExtraThumbsResize" : true,
  "imageExtraThumbsSize" : 300,
  "imageFanartSize" : "LARGE",
  "imagePosterSize" : "LARGE",
  "imageScraperFallback" : true,
  "imageScraperLanguages" : [ "en" ],
  "imageScraperOtherResolutions" : true,
  "imageScraperPreferFanartWoText" : true,
  "includeExternalAudioStreams" : false,
  "keyartFilenames" : [ "FILENAME_KEYART" ],
  "movieCheckArtwork" : [ "POSTER", "FANART" ],
  "movieCheckMetadata" : [ "ID", "TITLE", "YEAR", "PLOT", "RATING", "RUNTIME", "CERTIFICATION", "GENRES", "ACTORS" ],
  "movieConnector" : "KODI",
  "movieDataSource" : [ "/media/movie" ],
  "movieDisplayAllMissingArtwork" : false,
  "movieDisplayAllMissingMetadata" : false,
  "movieScraper" : "tmdb",
  "movieSetAppendTmdbId" : false,
  "movieSetBannerFilenames" : [ "KODI_BANNER" ],
  "movieSetCheckArtwork" : [ "POSTER", "FANART" ],
  "movieSetCheckMetadata" : [ "ID", "TITLE", "PLOT" ],
  "movieSetClearartFilenames" : [ "KODI_CLEARART" ],
  "movieSetClearlogoFilenames" : [ "KODI_CLEARLOGO" ],
  "movieSetConnector" : "KODI",
  "movieSetDataFolder" : "",
  "movieSetDiscartFilenames" : [ "KODI_DISCART" ],
  "movieSetDisplayAllMissingArtwork" : false,
  "movieSetDisplayAllMissingMetadata" : false,
  "movieSetFanartFilenames" : [ "KODI_FANART" ],
  "movieSetNfoFilenames" : [ "KODI_NFO" ],
  "movieSetPostProcess" : [ ],
  "movieSetPosterFilenames" : [ "KODI_POSTER" ],
  "movieSetThumbFilenames" : [ "KODI_LANDSCAPE" ],
  "movieSetTitleCharacterReplacement" : "_",
  "movieSetUiFilterPresets" : { },
  "movieSetUiFilters" : [ ],
  "movieUiFilterPresets" : { },
  "nfoDateAddedField" : "DATE_ADDED",
  "nfoDiscFolderInside" : true,
  "nfoFilenames" : [ "FILENAME_NFO", "MOVIE_NFO" ],
  "nfoLanguage" : "zh__#Hans",
  "nfoWriteArtworkUrls" : true,
  "nfoWriteDateAdded" : true,
  "nfoWriteFileinfo" : true,
  "nfoWriteLockdata" : false,
  "nfoWriteSingleStudio" : false,
  "nfoWriteTrailer" : true,
  "originalTitle" : true,
  "outlineFirstSentence" : false,
  "postProcess" : [ ],
  "posterFilenames" : [ "FILENAME_POSTER" ],
  "ratingSources" : [ "imdb" ],
  "releaseDateCountry" : "",
  "renameAfterScrape" : false,
  "renamerCleanupUnwanted" : false,
  "renamerColonReplacement" : "-",
  "renamerCreateMoviesetForSingleMovie" : false,
  "renamerFilename" : "${title}${ - ,edition,} (${year}) ${videoFormat} ${audioCodec}",
  "renamerFirstCharacterNumberReplacement" : "#",
  "renamerNfoCleanup" : false,
  "renamerPathname" : "${title}${ - ,edition,} (${year})",
  "renamerPathnameSpaceReplacement" : "_",
  "renamerPathnameSpaceSubstitution" : false,
  "renamerSpaceReplacement" : "_",
  "renamerSpaceSubstitution" : false,
  "resetNewFlagOnUds" : true,
  "runtimeFromMediaInfo" : false,
  "scrapeBestImage" : true,
  "scrapeBestImageMovieSet" : true,
  "scraperFallback" : false,
  "scraperLanguage" : "zh",
  "scraperMetadataConfig" : [ "ID", "TITLE", "ORIGINAL_TITLE", "ENGLISH_TITLE", "TAGLINE", "PLOT", "YEAR", "RELEASE_DATE", "RATING", "TOP250", "RUNTIME", "CERTIFICATION", "GENRES", "SPOKEN_LANGUAGES", "COUNTRY", "PRODUCTION_COMPANY", "TAGS", "COLLECTION", "TRAILER", "ACTORS", "CREW", "POSTER", "FANART", "BANNER", "CLEARART", "THUMB", "CLEARLOGO", "DISCART", "KEYART", "EXTRAFANART", "EXTRATHUMB" ],
  "scraperThreshold" : 0.75,
  "showArtworkTypes" : [ "POSTER", "FANART", "THUMB" ],
  "showMovieSetTableTooltips" : true,
  "showMovieTableTooltips" : true,
  "skipFolder" : [ "MAKEMKV" ],
  "skipFoldersWithNomedia" : true,
  "sortTitle" : false,
  "sortableOriginalTitle" : false,
  "sortableTitle" : false,
  "storeMovieSetUiFilters" : false,
  "storeUiFilters" : false,
  "subtitleForceBestMatch" : false,
  "subtitleLanguageStyle" : "ISO3T",
  "subtitleScraperLanguage" : "zh",
  "subtitleScrapers" : [ "opensubtitles2", "opensubtitles", "yify", "subdl" ],
  "subtitleWithoutLanguageTag" : false,
  "syncTrakt" : false,
  "syncTraktCollection" : true,
  "syncTraktRating" : true,
  "syncTraktWatched" : true,
  "thumbFilenames" : [ "FILENAME_LANDSCAPE" ],
  "title" : true,
  "trailerDiscFolderInside" : true,
  "trailerFilenames" : [ "FILENAME_TRAILER" ],
  "trailerQuality" : "HD_720",
  "trailerScrapers" : [ "tmdb", "hd-trailers" ],
  "trailerSource" : "YOUTUBE",
  "uiFilters" : [ ],
  "unicodeReplacement" : false,
  "universalFilterFields" : [ "NOTE", "FILENAME", "PRODUCTION_COMPANY", "COUNTRY", "SPOKEN_LANGUAGE", "ACTOR", "PRODUCER", "WRITER", "DIRECTOR", "TAGS", "PLOT", "TAGLINE", "NOTE", "FILENAME", "PRODUCTION_COMPANY", "COUNTRY", "SPOKEN_LANGUAGE", "ACTOR", "PRODUCER", "WRITER", "DIRECTOR", "TAGS", "PLOT", "TAGLINE" ],
  "updateOnStart" : false,
  "useMediainfoMetadata" : false,
  "useTrailerPreference" : true,
  "useYtDlp" : true,
  "version" : 5201,
  "writeActorImages" : false,
  "writeCleanNfo" : true
}